﻿@charset "utf-8";body{background:#111;margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:600px;width:950px;margin:0 auto;top:350px;overflow:hidden}
#msgbox{width:950px;height:430px;background:url(images_54.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:14px "微软雅黑", Arial;color:#fff;line-height:20px;margin:0}
.text2{font:16px "微软雅黑", Arial;color:#fff;line-height:22px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#fff}.lh{margin:6px 0 0}
#pf{width:950px;height:auto;margin:0 auto}
#pf img{display:block;border:none}
#lovewei33 a{}
.lva{cursor:pointer;width:48px;height:16px;font:12px;color:#fff;text-align:center;background:#333;border:1px solid #999}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:130px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:130px;background:url(images_07.jpg)}
#apDiv08{width:950px;height:130px;background:url(images_08.jpg)}
#apDiv09{width:950px;height:102px;background:url(images_09.jpg)}
#apDiv10{width:265px;height:180px;background:url(images_10.jpg);padding:0 90px 0 595px}
#apDiv11{width:950px;height:130px;background:url(images_11.jpg)}
#apDiv12{width:950px;height:71px;background:url(images_12.jpg)}
#apDiv13{width:950px;height:130px;background:url(images_13.jpg)}
#apDiv14{width:950px;height:130px;background:url(images_14.jpg)}
#apDiv15{width:950px;height:130px;background:url(images_15.jpg)}
#apDiv16{width:950px;height:130px;background:url(images_16.jpg)}
#apDiv17{width:950px;height:85px;background:url(images_17.jpg)}
#apDiv18{width:950px;height:100px;background:url(images_18.jpg)}
#apDiv19{width:420px;height:76px;background:url(images_19.jpg);padding:0 420px 0 110px}
#apDiv20{width:310px;height:95px;background:url(images_20.jpg);padding:0 530px 0 110px}
#apDiv21{width:310px;height:96px;background:url(images_21.jpg);padding:0 530px 0 110px}
#apDiv22{width:310px;height:95px;background:url(images_22.jpg);padding:0 530px 0 110px}
#apDiv23{width:310px;height:130px;background:url(images_23.jpg);padding:0 530px 0 110px}
#apDiv24{width:950px;height:132px;background:url(images_24.jpg)}
#apDiv25{width:43px;height:349px;background:url(images_25.jpg);float:left}
#apDiv26{width:671px;height:349px;background:url(images_26.jpg);float:left}
#apDiv27{width:236px;height:349px;background:url(images_27.jpg);float:left}
#apDiv28{width:950px;height:169px;background:url(images_28.jpg);clear:both}
#apDiv29{width:950px;height:149px;background:url(images_29.jpg)}
#apDiv30{width:950px;height:130px;background:url(images_30.jpg)}
#apDiv31{width:950px;height:130px;background:url(images_31.jpg)}
#apDiv32{width:950px;height:130px;background:url(images_32.jpg)}
#apDiv33{width:950px;height:130px;background:url(images_33.jpg)}
#apDiv34{width:950px;height:114px;background:url(images_34.jpg)}
#apDiv35{width:464px;height:130px;background:url(images_35.jpg); padding:0 430px 0 56px; text-indent:1em}
#apDiv36{width:950px;height:130px;background:url(images_36.jpg)}
#apDiv37{width:950px;height:130px;background:url(images_37.jpg)}
#apDiv38{width:950px;height:130px;background:url(images_38.jpg)}
#apDiv39{width:950px;height:130px;background:url(images_39.jpg)}
#apDiv40{width:950px;height:130px;background:url(images_40.jpg)}
#apDiv41{width:950px;height:130px;background:url(images_41.jpg)}
#apDiv42{width:950px;height:130px;background:url(images_42.jpg)}
#apDiv43{width:950px;height:130px;background:url(images_43.jpg)}
#apDiv44{width:950px;height:130px;background:url(images_44.jpg)}
#apDiv45{width:950px;height:108px;background:url(images_45.jpg)}
#apDiv46{width:823px;height:173px;background:url(images_46.jpg); padding:0 69px 0 58px}
#apDiv47{width:950px;height:130px;background:url(images_47.jpg)}
#apDiv48{width:950px;height:163px;background:url(images_48.jpg)}
#apDiv49{width:497px;height:130px;background:url(images_49.jpg);padding:0 406px 0 47px; text-indent:1em}
#apDiv50{width:950px;height:130px;background:url(images_50.jpg)}
#apDiv51{width:497px;height:130px;background:url(images_51.jpg);padding:0 406px 0 47px; text-indent:1em}
#apDiv52{width:950px;height:130px;background:url(images_52.jpg)}
#apDiv53{width:950px;height:98px;background:url(images_53.jpg)}